2013年05月27日

ps3ダウングレードドングルE3 Flasherを使用する注意点!

13-52-large.jpg
ご存知の通り、今現在のE3 FlasherはPS3 OFW4.41から3.55にダウングレード可能となるドングルです。E3 Flasherにてダウングレード過程中、色々な問題に会い困っている人がいっぱい、では、今回紹介することがE3 Flasherを使用する注意点を説明します。続きを読む


posted by マイキキ at 16:52| Comment(0) | E3 Flasher | 更新情報をチェックする
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。